{
  "condition": "any_of",
  "terms": [
    {
      "condition": "all_of",
      "terms": [
        {
          "condition": "entity_properties",
          "entity": "this",
          "predicate": {
            "vehicle": {
              "nbt": "{attributes:[{}]}",
              "type": "#colosseum_of_fools:mob"
            }
          }
        },
        {
          "condition": "inverted",
          "term": {
            "condition": "entity_properties",
            "entity": "this",
            "predicate": {
              "vehicle": {
                "nbt": "{DeathTime:0s}",
                "type": "#colosseum_of_fools:mob"
              }
            }
          }
        }
      ]
    }
  ]
}